Yum install problems

Issues related to software problems
Post Reply
therif
Posts: 2
Joined: 2009/05/06 11:39:06

Yum install problems

Post by therif » 2009/05/06 11:52:50

Hi,


I tried to install xsl for php5. Every website i googled for tells me i have to install it through yum


[code]yum --enablerepo=centosplus install php-xsl (and xml)
or
yum --enablerepo=centosplus install php5-xsl (and xml)[/code]

But I always get the Nothing to do note.

When I search, there are no results either. when I want to check wheter xsl is installed

[code][root@srv1 ~]# rpm -qa | grep php
php-pear-4.3.9-3.22.9
php-ldap-4.3.9-3.22.9
[/code]

other info that might be useful:
[code]
'./configure' '--with-apxs2' '--with-curl=/usr/local/lib' '--with-gd' '--enable-gd-native-ttf'
'--with-ttf' '--with-gettext' '--with-jpeg-dir=/usr/local/lib'
'--with-freetype-dir=/usr/local/lib' '--with-kerberos' '--with-openssl'
'--with-imap=/usr/local/imap-2004c1' '--with-mcrypt' '--with-mhash'
'--with-mysql=/usr' '--with-pdo-mysql=/usr' '--with-mysqli=/usr/bin/mysql_config'
'--with-pgsql=/var/lib/pgsql' '--with-pear' '--with-png-dir=/usr/local/lib'
'--with-zlib' '--with-zlib-dir=/usr/local/lib' '--enable-zip' '--with-iconv=/usr/local'
'--enable-bcmath' '--enable-calendar' '--enable-ftp' '--enable-magic- quotes' '--enable-sockets' '--enable-mbstring'
[/code]

Can someone help me install XSL please?

Thanks,
Yahya

therif
Posts: 2
Joined: 2009/05/06 11:39:06

Re: Yum install problems

Post by therif » 2009/05/06 12:02:52

I tried install with wildcards \*xsl\* and all i get is this

[code]
Installing:
docbook-style-xsl noarch 1.65.1-2 base 1.4 M
gambas-gb-xml-libxml-xslt i386 1.0.14-2.el4.kb kbs-CentOS-Extras 7.3 k
openoffice.org2-xsltfilter i386 1:2.0.4-5.7.0.6.0 update 81 k
Installing for dependencies:
docbook-dtds noarch 1.0-25 base 528 k
gambas-runtime i386 1.0.14-2.el4.kb kbs-CentOS-Extras 877 k
gnome-themes i386 2.8.0-2 base 2.6 M
gtk2-engines i386 2.2.0-7.el4 base 49 k
libgcj4 i386 4.1.2-42.EL4 base 12 M
nspr i386 4.7.3-1.el4 update 101 k
nss i386 3.12.2.0-3.el4.centos update 1.0 M
openjade i386 1.3.2-14 base 1.9 M
openoffice.org2-core i386 1:2.0.4-5.7.0.6.0 update 94 M
redhat-artwork i386 0.120.1-2.1E.centos4 base 5.2 M
sgml-common noarch 0.6.3-17 base 41 k
xml-common noarch 0.6.3-17 base 5.8 k
[/code]

foxb
Posts: 1924
Joined: 2006/04/20 19:03:33
Location: Montreal/QC

Yum install problems

Post by foxb » 2009/05/06 14:02:28

There is no such package in CentOS 4 Repos-> that's why you get nothing to be done

Post Reply

Return to “CentOS 4 - Software Support”